



if NOT exist %LIBRARY_LIB%/bgen.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_BIN%/bgen.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/bgen.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/bstring.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/export.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/file.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/genotype.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/metafile.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/partition.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/samples.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if NOT exist %LIBRARY_INC%/bgen/variant.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
